/*LIGHTBOX*/
.closeButton{width: 1025px;position: absolute;top: 0%;left: 50%;margin-left: -530px;}



body{background: #af9154;}
.container{background: #af9154;}
.logo{width: 285px; height: auto; left: 50%; position: relative; margin-left: -142px; padding: 10px 0px;}
.titulo {color: #000000; font-family: "TitlingGothicFBCond-Medium"; font-weight: normal; font-size: 26px; text-transform: uppercase;}
.texto{color: #000000; font-family: "TitlingGothicFBNarrow-Light"; font-weight: normal; font-size: 16px; padding-left: 94px; text-align: justify;}
.texto2{padding-left: 0px !important;  padding-right: 101px;}
.texto span{font-family: "TitlingGothicFBComp-Bold"; font-weight: normal;}
.info{display: block;line-height: 17px; font-family: "TitlingGothicFBNarrow-Light"; font-weight: normal; font-size: 13px; color: #000000; padding-left: 0px; float: left; position: relative; top: -63px;
left: 20px;}
.slide, .slide1{width: 100%; height: 310px;}
.slide1{display: none}
.capa{width: 168px; height: auto}
.bola_info{color: #000000; font-family: "TitlingGothicFBCond-Medium"; font-weight: normal;}
.bola{border-radius: 20px; height: 10px; width: 10px; background: #000000; text-align: center; padding: 1px 0px; margin-left: auto; margin-right: auto; display: block}
.linha{background: url(../img/line.png) no-repeat; background-size: cover;width: 100%; height: 1px; position: relative; top: 251px; background-position-x:71px }
#slider{width: 600px; display: block; margin-right: auto; margin-left: auto}
#slider_tablet{width: 600px; display: block; margin-right: auto; margin-left: auto; display: none}
#slider_mobile{width: 600px; display: block; margin-right: auto; margin-left: auto; display: none}
.frase{text-align: center; color: #e4d6bb; font-family: "TitlingGothicFBCond-Medium"; font-weight: normal; font-size: 13px; letter-spacing: 1px;}
.ui-slider-horizontal {width: 100%;height: 8.3px;cursor: pointer;background: #c7ae7b;border-radius: 25px;border: none}
.ui-slider-handle {height: 8px !important; width: 68px !important;border-radius: 50px;background: #e4d6bb !important;cursor: pointer;-webkit-appearance: none; margin-top: 5px; margin-left: 0em;}
.slide ul{list-style: none; display: none}
.slide ul li{display: inline-block; padding-left: 60px;}
.active {display: block !important;}
.lightbox .lb-image{border: none !important;}
.lb-caption, .lb-number{display: none !important;}
.lb-closeContainer{position: absolute !important;top: -40px !important;right: 20px !important;}
.desk{display: block}
.tablet{display: none}
.mobile{display: none}
.ui-corner-all{border-radius: 20px !important}
.ui-slider-handle[style*="left: 0"] {margin-left: -1px;}
.ui-slider-handle[style*="left: 92"] {margin-left: -1.2em;}
@media (min-width: 992px) and (max-width: 1199px) {
 .slide ul li{padding-left: 38px;}
 .ui-slider-horizontal{height: 28.3px;}
 .ui-slider-handle {height: 28px !important;width: 120px !important;}
 #slider {width: 750px;}
 .ui-slider-handle[style*="left: 84"] {margin-left: -4.2em;}
 .ui-slider-handle[style*="left: 92"] {margin-left: -3.2em !important;}
}

@media (min-width: 768px) and (max-width: 991px) {
.desk{display: none}
.tablet{display: block}
.mobile{display: none}
#slider{display: none}
#slider_tablet{display: block; width: 580px;}
.texto{line-height: 18px;}
.slide ul li{padding-left: 77px;}
.ui-slider-horizontal{height: 28.3px;}
.ui-slider-handle {height: 28px !important;width: 120px !important;}
.ui-slider-handle[style*="left: 83"] {margin-left: -1.2em !important;}
}

@media (max-width: 767px){
.texto{padding: 0px 40px !important;}
.desk{display: none;}
#slider{display: none;}
.mobile{display: none;}
.tablet{display: block;}
#slider_tablet{display: block; width: 510px;}
.capa {width: 135px;height: auto;}
.slide ul li{padding-left: 50px;}
.linha{top: 208px;}
.texto{line-height: 18px;}
.ui-slider-horizontal{height: 28.3px;}
.ui-slider-handle {height: 28px !important;width: 120px !important;}
.ui-slider-handle[style*="left: 76"] {margin-left: -1.2em;}
.ui-slider-handle[style*="left: 80"] {margin-left: -1.2em !important;}
.ui-slider-handle[style*="left: 83"] {margin-left: -2.0em !important;}
}

@media (max-width: 546px){
.slide_capas{padding-top: 0px !important;}
.texto{padding: 0px 0px !important;}
.desk{display: none}
#slider{display: none}
.mobile{display: block}
.tablet{display: none}
#slider_tablet{display: none}
#slider_mobile{display: block; width: 340px;}
.capa {width: 135px;height: auto;}
.slide ul li{padding-left: 55px;}
.linha{top: 208px;}
.titulo{font-size: 16px;}
.logo {width: 220px;margin-left: -110px;}
.slide, .slide1 {height: 235px;}
.info{left:0px;}
.linha{background-position-x: 53px;}
.ui-slider-handle {height: 28px !important;width: 50px !important;}
.ui-slider-handle[style*="left: 76"] {margin-left: 0em;}
.ui-slider-handle[style*="left: 80"] {margin-left: 0em !important;}
.ui-slider-handle[style*="left: 83"] {margin-left: -1.2em !important;}
.ui-slider-handle[style*="left: 87"] {margin-left: -1.2em !important;}
.ui-slider-handle[style*="left: 87"] {margin-left: -1.2em !important;}
.ui-slider-handle[style*="left: 88"] {margin-left: -1.2em !important;}
.ui-slider-handle[style*="left: 90"] {margin-left: -1.2em !important;}
}


@media (max-width: 320px){
.slide ul li{padding-left: 28px;}
#slider_mobile{width: 290px;}
.info{left: -3px;}
.linha{background-position-x: 52px;}
.ui-slider-handle {height: 28px !important;width: 42px !important;}
}